RubyGems Navigation menu

aws-sdk-guardduty 1.89.0

Official AWS Ruby gem for Amazon GuardDuty. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.89.0 - March 28, 2024 (115 KB)
  2. 1.88.0 - March 08, 2024 (114 KB)
  3. 1.87.0 - January 26, 2024 (113 KB)
  4. 1.86.0 - December 20, 2023 (98 KB)
  5. 1.85.0 - November 28, 2023 (96.5 KB)
Show all versions (91 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

b6a19e5a90a79e7fb6e13c6c1ff25bb38388d621c0c79fae9230793b76e384cf

Total downloads 69,138,598

For this version 58,703

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: